### Name: compare, compare.kda.diag.cv, compare.kda.cv, compare.pda.cv
### Title: Comparisons for kernel and parametric discriminant analysis
### Aliases: compare compare.kda.diag.cv compare.kda.cv compare.pda.cv
### Keywords: smooth

### ** Examples

### bivariate example - restricted iris dataset  

library(MASS)
data(iris)
ir <- iris[,c(1,2)]
ir.gr <- iris[,5]

compare.kda.cv(ir, ir.gr, bw="plug-in", pilot="samse")
compare.pda.cv(ir, ir.gr, type="quad")



